@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: "Century Gothic";
    src: url(../../includes/fonts/GOTHIC.TTF);
}

@font-face {
    font-family: "Century Gothic Bold";
    src: url(../../includes/fonts/GOTHICB.TTF);
}

body{
    font-family: "Century Gothic";
	margin-top:50px;
	font-size:14px;
}

#content li{
	list-style:inside square;
	font-size:14px;
	line-height:22px;
	margin-left:-40px;
}

a{
	text-decoration:none;
}

a:hover{
	color:#99CCCC;
}

p{
	font-size:14px;
	line-height:22px;
}

h1{
	margin-left:-30px;
	background-color:#99CCCC;
	padding:13px 0px 8px 40px;
	width: 270px;
    font-family: "Century Gothic";
	font-size:16px;
	color:#FFF;
	margin-bottom:30px;
	font-weight:normal;
}

h2{
    font-family: "Century Gothic";
	font-size:14px;
	color: #399;
}

table{
	font-size:14px;
	line-height:20px;
}

.bold{
	    font-family: "Century Gothic Bold";
}
	
.cursive{
	font-family: 'Great Vibes', cursive;
	font-size:30px;
}

.margin_h2{
	margin-bottom:30px;
}

.white{
	color:#FFF;
}

#wrapper{
	margin:auto;
	width:960px;
	overflow:hidden;
}

#logo{
	float:left;
	margin-left:20px;
}

#nav{
	float:right;
	margin-right:0px;
}

#nav li{
	list-style:none;
	float:left;
	text-align:right;
	padding: 50px 11px 0px 11px;
}

#nav li a{
	font-size:16px;
	text-decoration:none;
	color:#FFF;
}

#nav li a:hover{
	color:#99CCCC;
}

#nav li a.menuDown{
	color:#99CCCC;
}

#nav ul li ul{
	display:none;
	position:absolute;
	background-color:#0F0;
	padding-left:0px;
	margin-left:-25px;
	z-index:1000;
}

#nav ul li ul li{
	clear:both;
	background-color:#99CCCC;
	padding: 0px 0px 10px;
	width:120px;
	text-align:center;
}

#nav li ul li a:hover{
	color:#000000;
}

#slider { width: 630px; height: 10px; border: none; position: relative; overflow:hidden; float:right; margin-right:-20px;}

#blue_slider{width: 90px; height: 10px; background-color:none; margin:50px -25px 0px -25px; display:block}

#home #blue_slider.menuDown{ width: 55px; height: 10px; background-color:#99CCCC; margin:50px -25px 0px -5px; display:block}
	
#events #blue_slider.menuDown{ width: 60px; height: 10px; background-color:#99CCCC; margin:50px -25px 0px -5px; display:block}

#services #blue_slider.menuDown{ width: 70px; height: 10px; background-color:#99CCCC; margin:50px -25px 0px 5px; display:block}

#products #blue_slider.menuDown{ width: 80px; height: 10px; background-color:#99CCCC; margin:50px -25px 0px -5px; display:block}

#bespoke #blue_slider.menuDown{ width: 160px; height: 10px; background-color:#99CCCC; margin:50px -25px 0px -5px; display:block}

#testimonials #blue_slider.menuDown{ width: 100px; height: 10px; background-color:#99CCCC; margin:50px -25px 0px -5px; display:block}

#contact #blue_slider.menuDown{ width: 90px; height: 10px; background-color:#99CCCC; margin:50px -25px 0px -5px; display:block}

#content_wrapper{
	width:100%;
	overflow:hidden;
	border-top: solid thin #fff;
	border-bottom: solid thin #fff;
	padding: 50px 0px;
	clear:both;
}

#content_border{
	width:100%;
	overflow:hidden;
	background-image:url(../../images/site_images/white_transparent.png);
}

#content{
	background-color:#FFF;
	margin:20px;
	padding:30px;
	z-index:0;
}

#footer_wrapper{
	width:100%;
	overflow:hidden;
}

#footer_left{
	float:left;
	margin-top:32px;
}

#footer_left a{
	color:#99CCCC;
	margin-right:15px;
	font-size:10px;
}

#footer_left a:hover{
	color:#ffffff;
}

#footer_right{
	float:right;
	margin-top:15px;
	font-size:10px;
}

